@import url('https://fonts.googleapis.com/css2?family=Zen+Dots&display=swap');  /* imported google font */
@import url('https://fonts.googleapis.com/css2?family=Squada+One&display=swap'); /* imported google font */

* {
    margin: 0px;
    padding: 0px;
}

#title {
    padding: 10px;
    text-align: center;
    font-size: 2.4em;
    font-weight: bold;
    font-family: 'Zen Dots';
    text-shadow:0px 0px 10px rgba(43, 42, 42, 0.897);
    background-color: var(--primary-color);
}

body {
    background-color: var(--secondary-color);
}

.flexbox-container {
    display: flex;
}

a{
    color: #dd2c00;
}
a:hover{
    color: black;
}
